[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kradio4_4.0.0-1_amd64.changes is NEW

(new) kradio4_4.0.0-1.debian.tar.gz optional sound
(new) kradio4_4.0.0-1.dsc optional sound
(new) kradio4_4.0.0-1_amd64.deb optional sound
Comfortable Radio Application for KDE
 KRadio is a comfortable radio application for KDE 4.x with support for
 V4L and V4L2 radio cards drivers.
 KRadio currently provides
   * V4L/V4L2 radio support
   * Remote control support (LIRC)
   * Alarms, sleep Countdown
   * Several GUI Controls (Docking Menu, Station Quickbar, Radio Display)
   * Recording capabilities, including MP3 and Ogg/Vorbis encoding
   * Timeshifter functionality
   * Extendable plugin architecture
 This package also includes a growing collection of station preset
 files for many cities around the world contributed by KRadio users.
 As KRadio is based on an extendable plugin architecture, contributions
 of new plugins (e.g. Internet Radio Streams, new cool GUIs) are welcome.
(new) kradio4_4.0.0.orig.tar.bz2 optional sound
  to main/k/kradio4/kradio_4.0.0-1_all.deb
Changes: kradio4 (4.0.0-1) experimental; urgency=low
  [ Pino Toscano ]
  * QA upload.
  * New upstream release, for KDE 4:
    - Should fix crash on startup with ALSA disabled and OSS used instead.
      (Closes: #461313)
  * Rename source and main binary package to kradio4, following upstream
    - Add dummy transitional package kradio.
    - Follow renaming in man pages, menu file.
  * Update build-dependencies:
    - Add pkg-kde-tools >= 0.5, cmake, kdelibs5-dev >= 4.2.0, gettext,
      libasound2-dev, libmms-dev, libvorbis-dev, libogg-dev, libavformat-dev.
    - Remove imagemagick, automake, libtool, autotools-dev.
  * Convert to dh7 + kde addon:
    - Bump debhelper build-dependency to 7.3.16.
    - Bump compat to 7.
    - Simplify rules a bit.
  * Switch to the "3.0 (quilt)" format, so we can avoid the debian directory
    in the upstream tarball.
  * Update watch file. (Closes: #449777)
  * Bump Standards-Version to 3.8.4, no changes required.
  * Update description.
  * Add ${misc:Depends}.
  * Remove the man page convert-presets.1, no more used.
  * Minor update of the man page kradio4.1.
  * Disable the ALSA stuff on non-Linux architectures.
  * Make sure to not ship the COPYING and INSTALL files that are installed
  * Include a converted version of the kradio4 icon to XPM, so there is no need
    to build-depend on imagemagick and generate it at build time.
  * Update copyright a bit.

Override entries for your package:
kradio_4.0.0-1_all.deb - optional sound

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 449777 461313 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: